import 'package:agrilink_vocpro/core/constant/app_color.dart';
import 'package:agrilink_vocpro/core/constant/app_theme.dart';
import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class PlantsScreen extends StatelessWidget {
  const PlantsScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: SafeArea(
          child: Center(
        child: Column(
          mainAxisAlignment: MainAxisAlignment.center,
          children: [
            Icon(Icons.eco_rounded, size: 100.r, color: AppColor.secondary),
            Text('Coming Soon', style: AppTheme.titleLarge),
            SizedBox(height: 8.h),
            Text(
              'This featureis under development',
              textAlign: TextAlign.center,
              style: AppTheme.labelSmall,
            ),
          ],
        ),
      )),
    );
  }
}
